Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 04:06:31 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number is 6139964916 supposed to be received on Tuesday 26-4-2022 as per message received from Center point.
Today is 17-4-2022 and didn’t receive.
Unfortunately, I’m regret to say that I’ll not be able to receive the order if don’t receive it today since I’m travelling abroad tomorrow morning.
So please confirm the receipt of order today or you can cancel.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268841